@font-face {
    font-family: 'Dancing Script';
    font-style: normal;
    font-weight: 400 700;
    font-display: swap;
    src: url('../fonts/dancing-script-latin.woff2') format('woff2');
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300 900;
    font-display: swap;
    src: url('../fonts/montserrat-latin.woff2') format('woff2');
}

@font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 300 900;
    font-display: swap;
    src: url('../fonts/montserrat-italic-latin.woff2') format('woff2');
}
